Epicor Enterprise CVE-2014-4312 Multiple Cross Site Scripting and HTML Injection Vulnerabilities

Bugtraq ID: 70192
Class: Input Validation Error
CVE: CVE-2014-4312
Remote: Yes
Local: No
Published: Sep 30 2014 12:00AM
Updated: Sep 30 2014 12:00AM
Credit: Fara Rustein fararustein
Vulnerable: Epicor Enterprise 7.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus